#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmZ5qLgACgkQ0atFFoiI
iIi+SCafdCrDCUxP2PNktV3tARHbJ4PKvDcFiYVunsdSP6OvFWtwXsIBGwDnVjh5
pVRNv1TjXzrWRtfTx4M4En6KlGMX6IyF/wriJBUSpYYG9e1y29NLc/VlYv8eWgIV
2hoNZVR4dkV4zfHYnDy+qJrhHPUvZcbugdkegUdLe3XlgakB9f7S+4D6MkdFu0ei
vz4eQ+ON7NjzyOEMUjpqBVb/Y8bjTWIH1dC2GY39X72lFV6vlQgabjoI1wtKESbp
lQHjNQIUMUoBwS1C/+4J8NV54QZ3z/+GjyyU4wU4dM6HOWUi871JaWrBUXoMb14L
AEOFkTW7dhYU/8dJF8zy0eBAoqsjkaDYw0cgCt0DOqdpS6AtUGLLF1bfFRX2c2kK
8JzxVN1LpV8Q6Jff9YlI4aNfEJdmweh7x7gf7Zao6fvZNq37oqxS4fn6D9v3H5yc
4Km2BEIsLmi4LXZ3LScUFiUA2RHjYFZ+ohc5bP6/x35b1uplGXsP2ycnoAxO6XsE
bd2T5BFdBf6er8lgxgvlV1+bl/yB0BrcdKa3EAWKtxCVYN9ZuukNgwF6ZaYTIXKT
LEBMDhI0XusMpMfqd5uE9/BBgT3fHen5+bq+8CdvavN+DMRidtzz/hhPXsIHnbQr
qYcX0nTvOTciBq+lDjwKnzEgMEnu+XPWlzngDfvQI1bsQzFfX6LoVfeZ8j9hWht2
y1uka9RgBJXpd8Rek2H4jgffWeqZa3STOvWexVn5tPIv11JlKsCyA+WRN1aw6pNN
oiBLsciLE90gFisDqkNBMcuUKbK6Sl12ZAWO7BlRCw+Tspp8yhEoGZ3rXh1cCyDM
sOe/+fAl2ykT6p7l7O9Jx9OkT9bk+nWrC4hpvVJy7OeKVtKjH80wgTjINbd6qTbN
tKBuFnSqhO3hik2LSXgmZMHiZ0O1buGflWWf65occg1beHWwW/W63WQw4prfjoEL
l885AZd2HrgRzxPs9uKehXNGNCfcCdzCzad7r9w9RNV/vfLwjP12faTjMVyYymvf
GC858iEagVVCTyTR39HLPF0oSTYC3gE1bve310ZUXdrCbyzGtYHKg5sMSikgDLga
Z4iK5H2qvaBBWGzVGbD6y1cMIUIphrv5ZFdcjgx1vl4riWnpJ0tDdK8ueLX0BSig
YnA5cwaTyB48HSRrgnKUu8LKTWcudIh0besFYlNaioICqGWmEzuCON5vIm/QXcTf
fNH8WFm8VRk2YHWiOffBWWDFqnXINCeAe6dSuZt5jPySa06CmqNWVRLV5v5R/SXf
ahWmRm9R7hmFfk4SXyg9eGhRqRrgQV1Vmiv6hTxOrRKczmU3UIF8VFwgHzrjk/J5
nTSk2Ajf7IJ2ZwSFSpU1hjxv29tnhR2GX4OvAVkgDcnGIRrjhpZscdAe+lOJMzN+
ZTFHGvnXiZ4kXSpQasiQPS5/dwnjJhAA4CSKhXMzjfqVb2M0GIl/Yp1d+X7YTFWK
OnioB1s6OwSH374YcVxGW8+RtfGSPdk0Xi20+B+Xv00L4R4El9a6WfR0DKCQDdBM
qN0jM1Zi9bOT9y9SYStoDAHuNtt8ItZHIFQezy3Y7uN0YCO5SJNa2EKN7aLKS9+i
eLJfQ2zTztbwejGAGl2FN7IfbNQCGwkZNjJIjd5Cy7rCZrpRTauQc2t2
=mG61
-----END PGP SIGNATURE-----
